{
  "verseBefore": "Nưq laa khơl adro long heq 'yo xet xưh xadrah hyioh jăk ku Kơy Plêêk, đaneq kơyq lôôp ,kaluh varơuq lunưq laa xưnq kaxêêt, bơh oot leh vơơ lôôp kaluh varơuq nưq, đơu oot măn patuut ahluk ka khơl adro leq",
  "verseAfter": "Nưq laa khơl adro long heq 'yo xet xưh xadrah hyioh jăk ku Kơy Plêêk, đaneq kơyq lôôp ,kaluh varơuq lunưq laa xưnq kaxêêt, bơh oot leh vơơ lôôp kaluh varơuq nưq, đơu oot măn patuut ahluk ka khơl adro leq lôôp dơơp.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 32,
  "modifiedTimestamp": "2023-11-03T09:33:51.064Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 32
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
